@charset utf-8;
*{margin:0;outline:none;padding:0}
body {
    background: #fff none repeat scroll 0 0;
    color: #606060;
    font: 13px Arial;
    margin: 0;
    margin: auto;
    padding: 0;
    max-width: 720px;
    border : 1px solid #cdcdcd;
    border-radius: 5px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-shadow:0px 0px 10px  #343434;
}
img {
border: 0 none;
width: auto;
height: auto;
margin:0;
max-width: 96%;
padding:0;
border-radius: 9px;
-webkit-border-radius: 7px;
-moz-border-radius: 9px;
}
#dautrang {
background: url(http://wapvi.mobi/wp-content/themes/bione/images/header.png) repeat #000;
color: #fff;
padding: 10px 0 10px 10px;
text-align: center;
}
.daik {
    padding-top : 2px;
    background-color: #fff;
    background-position : top;
}
.topmenu {
  background-color: #f9d9b0;
  font-size: 11px;
  padding: 4px;
  border: 1px solid #fff;
}
 
.currentpage {
  background-color: #f9d9b0;
  border: 1px solid #f9bc6d;
  padding: 0px 5px 0px 5px;
  color: #8f6c3f;
}
 
a.pagenav {
  background-color: #f0f7fc;
  border: 1px solid #6cb2e4;
  padding: 0px 5px 0px 5px;
  color: #2b485c;
  text-decoration: none;
}
 
a.pagenav:hover {
  background-color: #fff4e5;
  border: 1px solid #f9d9b0;
  color: #8f6c3f;
}
td {line-height:15px}
#tab {padding:2px 5px 0 5px;border-bottom:5px solid #08A8E8;font-size:12px}
#tab a {color:#494949;font-weight:bold}
#tab tr, #tab td{height:25px;padding-top:4px}
#tab td {padding-left:5px;padding-right:5px;text-align:center}
#tab .active {background:#08A8E8;}
#tab .active a {color:#fff}
input,textarea,select{background-color:#fbfbfb;border:1px solid #e3e3e3;color:#f0c}
a:link,a:active,a:visited{color:#0066FF;text-decoration:none}
hr{border:1px dotted # FFBF40}
.box{background:#FFF;border:1px solid #BBB;color:gray;margin-top:1px;padding:1px}
.box1{background:#FFF;border:1px solid #BBB;color:gray;margin-top:1px;padding:7px}
.boxbv{background:#FFF;border:1px solid #BBB;color:#606060;line-height:20px;margin-top:1px;padding:7px}
.cool{background-color:#FFF}
.m,.lk{background-color:#009900;border:1px solid #e7e7e7;margin-bottom:1px;margin-top:1px;padding:2px;color:#ffffff}
.m a {
    color: #fffaee;
}
.menu, .news {background-image : url(/icon/tmn.gif);background-repeat : repeat-x;background-position : 50% top;margin-top : 1px;margin-bottom : 1px;padding : 2px;border : 1px solid #e1e1e1;}
.phdr, .bmenu, .upban, .hdr {
    color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;
    background-color: #08A8E8;
    margin-top: 4px;
    margin-bottom: 1px;
    padding: 4px 6px 4px 6px;
    border-bottom: 2px solid #2060E0;
}
.phdr a, .bmenu a, .upban a, .hdr a {
    color: #fffaee;
}
.phdr a:hover, .bmenu a:hover, .upban a:hover, .hdr a:hover {
    color: #dbfaff;
}
.rmenu {
  background: #fee5fd;
  border: 1px solid #ffc6fc;
  margin: 1px 0;
  padding: 4px;
}
.header {
    border-bottom : 1px solid #8fdef3; 
    background : #b4e8f6 url(/icon/head.gif) repeat-x 0% top; 
    padding: 6px;
}
.footer {
background: #444;
color: #CACACA;
font-size: 11px;
margin-top: 10px;
min-height: 30px;
padding: 10px;
}.footer_title {
border-bottom: 1px solid #E74946;
color: #eee;
font-size: 14px;
margin-bottom: 6px;
padding-bottom: 4px;
text-transform: uppercase;
}
.thongbao.thongbaodo      { color: white; background-color: red; border-color: #F88; }
.thongbao.thongbaotim       { color: white; background-color: blue; border-color: #88F; }

.thongbao
{
background: transparent url('http://Splay.hexat.com/css/images/form-button-white-25px.png') repeat-x top;
padding: 0px 6px;
margin: -1px 0;
border: 1px solid transparent;
border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px;
display: inline-block;
}
.a{font-size:13px;text-decoration:none}
a:hover{color:#999;text-decoration:none}
.list1,.list2{background-color:#fff;border-bottom:1px dashed #DDD;margin:0;padding:3px}
.navigation{background:#e1e9ea;margin-bottom:1px;margin-top:1px;padding:4px 2px;text-align:left}
.navbartop{background-color:#B30797;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);color:#fff;margin:0;padding:5px 0 5px 6px}
.navbar{background-color:#00902A;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);color:#fff;margin:0;padding:5px 0 5px 6px}
h1{color:red;font-size:15px}
h2{font-size:14px}
ul {list-style-type:none;} 
.dautrang1{background-color:#06CCFD;background-position:50% top;background-repeat:repeat-x;border:1px solid #68e1ff;color:#F71493;margin-bottom:1px;margin-top:1px;padding:2px;text-shadow:#fff 1px 1px 1px}
.page-numbers{background-color:#fff;border:1px solid #417394;padding:1px 5px}
.current{background-color:#8cafc6;border:1px solid #417394;color:#FFF;padding:1px 5px}
p{margin:0}
.tai{border-left:3px solid #b1b1b1;margin:3px 0;padding:0 4px 1px}
.hot-nhat{background:#fee5fd;border:1px solid #ffc6fc;margin:1px 0;padding:4px}
a.page.larger{background-color:#f2f6f8;border:1px solid #417394;padding:1px 3px;text-decoration:none}
h3{font-size:13px}
h2,h3,h4,h5,h6{margin:0;padding:0}
a.downloadfree{background:url(images/downloadfreeIcon.jpg) #BBCCCB top left no-repeat;border:none;clear:both;color:#FFF;display:block;float:left;font-weight:700;height:32px;line-height:32px;padding-left:40px;padding-right:6px}
.download{text-align:left}
.download a:link {color:#ff0000;text-decoration:none}
.download ul{margin-left:0}
.download {background:url(/icon/ten.gif) left 8px no-repeat;}
.dl_menu{background:url(http://vinagame.in/giao-dien/tai.png) #BBCCCB   top left no-repeat;color:#FFF;font-weight:700;;padding-left:30px;text-align:left}
.download .item{ background-image : url(/icon/tmn.gif);background-repeat : repeat-x;background-position : 50% top;margin-top : 1px;margin-bottom : 1px;padding : 2px;border : 1px solid #e1e1e1;}
.navbartop a,.navbar a{color:#FFF;padding:2px;text-decoration:none}